package ii

import (
	"reflect"
	"testing"
)

func TestFieldInfo_ValidateTest(t *testing.T) {
	t1 := map[string]any{
		"111": "222",
	}
	rv := reflect.ValueOf(t1)
	t.Log(rv.MapIndex(reflect.ValueOf("111")).Interface())
}
